<?php
/* $Id: status.inc.php,v 1.2 2003/10/02 16:56:11 k-fish Exp $ */

$this->status[] = Lang::getLanguageString("statvacation");
$this->status[] = Lang::getLanguageString("statmeeting");
$this->status[] = Lang::getLanguageString("statout");
$this->status[] = Lang::getLanguageString("statcallsonly");
$this->status[] = Lang::getLanguageString("statnocalls");
?>
